.sign_form {
    padding: 0 30px 10px 30px;
    margin-top: 100px;
    background-color: #F7F7F7;
    border-radius: 2px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

.shop-name {
    margin-bottom: 5px;
    font-size: 20px;
}

.shop-img {
    max-height: 180px;
}

.menu {
    color: black;
}

.logout {
    float: right;
    display: block;
    cursor: pointer;
    padding: 15px;
}

.logout:hover {
    text-decoration: none;
    background-color: #e7e7e7;
}

.h1-food {
    font-size: 40px;
    margin: 20px;
    font-weight: 700;
}

header {
    background-color: #99CDD8;
}

.desc {
    margin-top: 30px;
    margin-bottom: 30px;
}